Subject: Re: [iucg] [Diversity] 'Paywall, ' IETF self-sufficiency, increasing participation (was Re: Remote participation fees)

From: JFC Morfin <[email-masked]>
Date: Mon, 02 Mar 2015 15:35:07 +0100

Dear Andrew and Brian,

Thank you for your key inputs. At least in the way I see them.

Please consider carefully the RFC 6852 current 
paradigm. In a nutshell, it is "open 
permissionless innovation by global community 
economic coopetition". This is not a bad approach 
and I understand the IETF, NTIA, ICANN, etc. are 
progressively adapting to it (IANAPLAN). However, 
for this to be fully effective, one has to admit that:

1. this coopetition fractally also 
applies  within each global community, etc. down 
to the corporation, and down to individuals. This 
is what your employer seems to have understood. This is naturally moderated by

- people's self-restriction in order to not endanger their job;
- unselfishness of dedicated  independent consultants
- and because "as a matter of objective fact, 
people's participation, their technical 
perceptions, and their achievements are affected 
by their employment. It would be delusional to 
imagine that anything else is possible" (Brian Carpenter).

2. the IETF itself is one of these global 
communities since there is no documented ultimate 
technical referent, or economic referent to read 
and evaluate the market decisions. The ISOC/IETF 
has chosen the NTIA as its ultimate decision 
maker (most probably meaning the FCC in the long 
range), and ICANN seems to adopt the WEF as their 
economic reader. All of this and many other 
things makes  the IETF system - however imperfect 
- to be largely  able to resist corporate bullying (cf. Brian Carpenter).

Such a situation is acceptable in a 
multistakeholder approach where global 
communities are identified and mutually agreed on 
(Edge Providers, States, ICANN, RIRs, USCC). Let 
us say that the IETF is an RFC 6852 informal 
default SDO for TCP/IP, mainly for the OECD/US-TPP-TAFTA industrial community.

It is not advisable in the omnistakeholder 
multitechnology global governance context that I defend.

Moreover,  this implies an additional 
problem/clarifying feature: the IETF dedication 
to end to end TCP/IP issues, i.e. to the covering 
of only a very large but reducing part of the 
digital catenet's (global multitech network of 
networks) intelligent use needs. Therefore, its 
Internet technology is to be considered increasingly
as one of the datacommunications technologies being used on the catenet
and/or one of the proposal's source concerning 
the multi-technologcal common needs.

The IETF doesn’t want to document - at least at 
this stage - the IEN 48 second motivation's 
intended master/fundamental catenet protocol set, 
as we have known/used one with the 
"NSA-over-compatible" Tymnet Protocol or even 
with Telenet originated CCITT X.75/25.

The real issue is not in practical protocol 
issues, but rather in the whole digital 
architectonic and multi-architectural framework, 
societal understanding, and political governance. 
The IETF is engaged in a consumerist scheme that 
is different from the WSIS' “ people centered, à 
caractère humain, centrada en la persona” 
consensus. This means that it can accept every 
kind of diversity within that framework but it is 
inadequate to internally discuss an alternate 
framework. This did belong to IAB: RFC 6852 now 
assigns the job to the market competition.

All of this causes many problems. My feeling is 
that the solution is not in an ethically divided 
catch-all organization, but rather in a 
harmonious sponsored SDOs coopetitive network (cf. RFC 6852 again).

Where the IETF is the best, the IETF should be.
For what does not belong to that IETF, new 
structures are to be helped to emerge or 
adapt,  so that incumbents will be able to 
welcome and help them. IMHO, the experience of 
the WHATWG is important to consider.

I tried some rendezvous between the IETF, 
lead-users, Libre, as an IETF non-WG mailing list 
([email-masked]). This is possibly of interest as 
a liaison if it was widely publicized/accepted, 
but it cannot stand alone on its own. What is 
needed is a Libre's Google like transnational 
corporation. Because it will be necessary for it 
to organize an internal omnistakeholderist 
process that can in turn play its political, 
normative, and industrial part in the 
multistakeholderist polylogue. This calls for 
structure, exposure, money, and (probably 
disruptive) adequate major industrial innovation.

This is the idea behind the Catenet Cooperative 
Corporation (CCC) project. If it succeeds it will 
have its own normalization/standardization system 
that will relate with the IETF within the RFC 
6852 framework on an equal footing basis. This 
will be because its solutions will be on an equal 
technical footing basis via the market, as will 
be the NDNconsortium, RINA, SDN, etc. name them, in their respective areas.

For this to happen and succeed it must start as 
the IETF did: a small group but of Libre 
researchers this time, instead of 
US-government-fundedones. May be some will be from the IETF.

If the IETF thinks it needs a "paywall" in 
addition to its "trollwall" system in order to 
address its RFC 3774bis remote participation 
issues, I see no problem with it. We all need the 
IETF to continue being successful and consistent. 
RFC 6852 is for everyone to liaise, as IETF does 
with the ITU, being forced to do it by the market.

My only real concerns are:

- the way RFCs are presented in that they are not 
very attractive and transparent for people who 
did not participate in their writing.

- what Brian says "I remind you that this thread 
started around the question of how can we fund a 
model with more emphasis on remote participation 
and less emphasis on face-to-face meetings. It's 
a sad fact that without money at the level of a 
few $M per year, we can't fund any model at all". 
The target for us users is an intelligent use of 
our digital tools to be documented. This also 
means a free, smart use: how could it be deemed 
attractive for the internet to use IETF solutions 
if  using these very tools to document them  would cost so much?

jfc

At 03:07 01/03/2015, Andrew Sullivan wrote:
>On Sun, Mar 01, 2015 at 04:45:07AM +0530, Pranesh Prakash wrote:.
> > It seems like a fiction because it is a fiction.
> >
> > Check the IETF main list where there is discussion going on about CFOs
> > (Chief Financial Officers) footing the bills for participants.
> >
> > That doesn't sound like a person 
> participating in their personal capacity to
> > me.
>
>Quite apart from what John says, I'd like to know what you think
>determines when someone is participating in their personal capacity.
>You seem to be suggesting that the source of the funding automatically
>determines what a participant does or says.
>
>I can tell you that my employer subsidizes participation of a number
>of us in the IETF because my employer thinks the Internet is better if
>the IETF is strong and full of independent voices.  We do not
>co-ordinate our positions.  My employer does not have a view (or at
>least not one it has expressed) about what I ought to interest myself
>in at the IETF.  The biggest problem I have ever had is juggling these
>obligations (which my employer recognizes and supports) with the rest
>of my day job.
>
>So, if you prefer to say that I'm still not acting "in my personal
>capacity", very well; but I'd like to know what the difference is (in
>operationalized terms, please).
>
>Best regards,
>
>A